.fi {
    display: inline-block;
    width: 1.33333em;
    height: 1em;
    line-height: 1em;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.fi-bd { background-image: url(../images/flags/bd.svg); }
.fi-br { background-image: url(../images/flags/br.svg); }
.fi-de { background-image: url(../images/flags/de.svg); }
.fi-dk { background-image: url(../images/flags/dk.svg); }
.fi-es { background-image: url(../images/flags/es.svg); }
.fi-fr { background-image: url(../images/flags/fr.svg); }
.fi-gb { background-image: url(../images/flags/gb.svg); }
.fi-id { background-image: url(../images/flags/id.svg); }
.fi-in { background-image: url(../images/flags/in.svg); }
.fi-it { background-image: url(../images/flags/it.svg); }
.fi-jp { background-image: url(../images/flags/jp.svg); }
.fi-kr { background-image: url(../images/flags/kr.svg); }
.fi-my { background-image: url(../images/flags/my.svg); }
.fi-nl { background-image: url(../images/flags/nl.svg); }
.fi-no { background-image: url(../images/flags/no.svg); }
.fi-pl { background-image: url(../images/flags/pl.svg); }
.fi-pt { background-image: url(../images/flags/pt.svg); }
.fi-ro { background-image: url(../images/flags/ro.svg); }
.fi-ru { background-image: url(../images/flags/ru.svg); }
.fi-se { background-image: url(../images/flags/se.svg); }
.fi-th { background-image: url(../images/flags/th.svg); }
.fi-us { background-image: url(../images/flags/us.svg); }
.fi-vn { background-image: url(../images/flags/vn.svg); }

.e-dropdown-popup .e-item .fi {
    vertical-align: middle;
}
